Welcome to libxbee!

I have proveded sample code in the ./sample directory. Hopefully this will help
get you up and running with libxbee. If you would like samples showing a different
aspect of libxbee, then please do not hesitate to file an 'issue' on the project
site, and I will get to it ASAP:
  http://code.google.com/p/libxbee/issues/list


Documentation is avaliable via the man page system once you have installed the
library, or as HTML in the 'doc' directory.
  $ man libxbee


Please note that this project is still in development, so should not be used for
any purpose other than learning/playing/testing etc... Basically don't use it to
make money, and then hold me responsible if it breaks!

Feel free to contact me directly with any queries:
  attie@attie.co.uk


For those of you that are planning to use this on an embedded board, I have
included a small makefile (umakefile) that has only the information needed to
compile the library. I suggest you use this instead!

=== Installation ===
To install simply type:
  $ make install

For more information, or if you can't install it, please see the wiki:
  http://code.google.com/p/libxbee/wiki/install_libxbee


=== Usage ===
If you are compiling the object file directly into your executable instead
of making use of the shared library, you must include the following link
flags:
  -lpthread -lrt
